## libfpx-dmo 1.3.1.10

=== debian/changelog ===
libfpx-dmo (1.3.1.10-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Sep 2023 08:40:33 +0200
