=== debian/control ===
Source: libfpx-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/ImageMagick/libfpx/
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), quilt

Package: libfpx1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FlashPIX OpenSource Toolkit library
 FlashPix uses Microsoft's structured storage format which stores
 hierarchical data in a single file.

Package: libfpx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libfpx1 (= ${binary:Version}), ${misc:Depends}
Description: FlashPIX OpenSource Toolkit - development files
 FlashPix uses Microsoft's structured storage format which stores
 hierarchical data in a single file.
