=== debian/watch ===
version=4

opts="uversionmangle=s/-/./g" \
https://imagemagick.org/archive/delegates/ \
libfpx-@ANY_VERSION@@ARCHIVE_EXT@
